.resultsPage {
    .daterange {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
        align-items: center;
        height: 38px;
        
        input {
            width: 227px;
        }
        
        button {
            margin-left: 32px;
            color: white;
            background: $_light-blue;
            border: none;
            height: 38px;
            width: 150px;
            text-align: left;
            padding-left: 10px;
            border-radius: 10px 50px 50px 10px;
    
            img {
                transform: rotate(-90deg);
                height: 15px;
                float: right;
                margin: 5px;
            }
        }
    }
    .grid {
        display: grid;
        grid-template-columns: 47.5% 47.5%;
        grid-template-rows: auto auto auto;
        grid-column-gap: 5%;

        &__cl-1 {
            grid-column: 1;
        }

        &__cl-2 {
            grid-column: 2;
        }
    }

    .disabled {
        display: none;
    }
}
